/*minified*/
#pluginAppObj_57 {
    width: 100%;
    overflow: hidden;
    background-color: rgba(201, 218, 248, 1);
}

#pluginAppObj_57 > div.icmShapeSeparator > figure {
    margin: 0px!important;
}

#pluginAppObj_57 > div.icmShapeSeparator > figure > svg  {
    display: block;
    height: 40px;
    width: 100%;
    transform: scale(1,1) translate(0,0);
    filter: drop-shadow(0px 2px 5px rgba(28, 69, 135, 1)) ;
}

#pluginAppObj_57 > div.icmShapeSeparator > figure > svg path  {
    /* fill: rgba(0, 88, 153, 1);  */
}